login vsi company logo login vsi company logo 250x40

Dataserver Setup on W7

  • garcia
  • garcia's Avatar Topic Author
24 Jul 2013 11:48 #1314

Hi, I´m tryint to set up the data server portion of VSI on a w7 machine and when I launch the setup I get a .Net framework initialization error: "Unable to fin a version of the runtime to run this application.

The machine has all the default intalls and updates including .NET frameworks 1, 2, 3.51, 4 and 4.5

Tried removing and testing 4.5, 4 and 3.5.1, 2, and still get the same error on all 4 try´s.

Tried removing all frameworks and adding only 3.5.1 and still the same error.

As the documentation states that these are the requirements:
- Running a windows based fileserver OS (W7 with all updates)
- Minimum of 5GB free disk space (10GB available)
- Preferably no anti-virus solutions as this impacts performance (No AV installed)

I´m not sure what I´m doing wrong.

Thx a lot in advance
Thierry Garcia

Please Log in to join the conversation.

24 Jul 2013 12:20 #1315

Hi Garcia,

Thanks for letting us know, appreciated.

I will update the documentation. The Dataserver Setup is _only_ compatible with Windows Server OS's.


- 24/07/2013, documentation has been updated.

Please Log in to join the conversation.

Start Delivering the Best End User Experience Today

Request a Demo

Login VSI, Inc.

3945 Freedom Circle
Suite 670
Santa Clara, CA 95054

Phone: +1 408 899 7418

Login VSI B.V.

De Entree 85
1101 BH Amsterdam
The Netherlands

Phone: +31 20 705 1200